
body { color: #fff; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: black; }
a:link { color: silver; }
a:hover { color: #00a4ff; text-decoration: underline; }
a:active { color: #ff82ff; }
a:visited { color: purple; }
.bigText { font-size: 26px; text-align: center; }
.footer { font-size: 12px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; }
.underline { text-decoration: underline; }
.accent { font-style: italic; }
